LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Macros | Variables
lirc_driver.h File Reference

### (dad0c0a 2015-02-09 13:36:06 +0100)

Main include file for user space drivers. More...

`#include "lirc/ir_remote_types.h"`
`#include "lirc/lirc_log.h"`
`#include "lirc/driver.h"`
`#include "lirc/ir_remote.h"`
`#include "lirc/receive.h"`
`#include "lirc/transmit.h"`

Go to the source code of this file.

## Variables
const struct driver * | hardwares []

## Detailed Description

Main include file for user space drivers.

Definition in file lirc_driver.h.